:root{
    --background_colr: rgb(248, 245, 252);
    --white_color :white;
    --primary_color : rgb(118, 13, 188);
    --gray_color :rgb(211, 211, 211); 
    --gray_light_color :rgb(244, 241, 241); 
    --box_shado_color:rgba(235, 235, 235, 0.892);
}

*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box; 
    font-family: 'Poppins', sans-serif;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    color: black;
}
.impact_font{
    font-size: 2rem;
    font-weight: 500;
    color: rgb(33, 33, 33);
    /* letter-spacing: 3px; */
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.big-quote {
  position: relative;
  padding: 40px 30px;
  /* margin: 40px 0; */
  background: #f9f9f9;
  border-left: 6px solid var(--primary_color); /* you can change brand color */
  font-size: 18px;
  line-height: 1.8;
  color: #333;
}

.big-quote::before {
  content: "“";
  font-size: 80px;
 color: var(--primary_color);
  position: absolute;
  top: -20px;
  left: 10px;
  font-family: serif;
}

.big-quote::after {
  content: "”";
  font-size: 80px;
  color: var(--primary_color);
  position: absolute;
  bottom: -40px;
  right: 20px;
  font-family: serif;
}


.mr_left10px{margin-left: 10px;}
.mr_section{padding-left: 5rem;padding-right: 3rem;}
.header{position: fixed;z-index: 99; width: 100%;height: 4.5rem;display: flex;align-items: center;justify-content: space-between; background-color: var(--white_color); border-bottom: 1px solid var(--gray_color); }

/* box-shadow: 0px 2px 3px var(--box_shado_color); */
.site_logo{width: 150px;height: 40px;}
.rigt_side{min-width: 300px; display: flex;align-items: center;justify-content: space-evenly;}

.container{display: flex;justify-content: space-between;}
.left_container{
  position: sticky; 
  flex-basis: 18%;
  position: sticky;
  top: 90px;
  align-self: flex-start;  
  background-color: var(--white_color);
  box-shadow: 0px 2px 3px var(--box_shado_color);
  border-radius: 5px; display: inline;
  align-items: center;justify-content: center; 
  padding: 15px 15px 0;
}
.main_container{flex-basis: 48%; margin-top: 20px;}
.postShow_box{width: 100%;height: auto;background-color: var(--white_color);margin-top: 20px; border-radius: 10px;padding: 15px;}

.top_header_bar{
    width: 100%;height: 35px; background-color: rgb(79, 1, 131);
display: flex;justify-content: space-between;align-items: center; color: var(--white_color); font-size: 16px; font-weight: 500;}
.social_media{display: flex;justify-content: center;align-items: center;}
.address_box a{color: white; font-size: 12px;}
.top_h_socal{ 
    width: 26px;
    height: 26px;
    display: flex;
    align-items: center;  
    justify-content: center;
    background-color: rgb(255, 255, 255);
    border-radius: 50%;
    border: 1px solid var(--light_border);

    cursor: pointer;
    margin-right: 5px;
}
.top_h_socal:hover{
    box-shadow: 2px 2px 15px rgba(180, 177, 177, 0.904);
    transform: scale(1.1);
    transition: all 0.3s ease-in-out;
}
.top_h_socal img{
    width: 18px;
    height: 18px;
    object-fit: cover;
}
.flex{
    display: flex;
    gap: 10px;
}
.hader_box_section{
    width: 100%;
    height: auto;
    background-color: var(--white_color);
    border-top: 1px solid var(--gray_color);
    padding-bottom: 30px;
    display: flex;
    justify-content: space-between;
    background-color: rgb(249, 249, 249);
    
  
   
}
.header_text_section{
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
   
}
.header_text_section h1{
    font-size: 2.8rem;
    font-weight: 500;
    color: rgb(33, 33, 33);
    margin-bottom: 15px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.header_text_section .header_btn{
    width: 130px;
    height: 40px;
    background-color: var(--primary_color);
    color: var(--white_color);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 15px;
}
.header_text_section .donload_{
    background-color: rgb(0, 0, 0);
}
.header_image_section{
    flex-basis: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
}
.header_image_section img{
    max-width: 80%;
    height: auto;
    object-fit: cover;
}

.contact_us_box{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    padding: 20px 5rem;
    margin-top: 5rem;
    border-radius: 10px;
    margin-bottom: 7rem;
   
}
.contact_us_box .contact_us_text_section{
    flex-basis: 50%;
    padding-right: 40px;
    border-right: 1px solid var(--gray_color);
   
}
.contact_us_image_section{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.contact_us_image_section img{
    max-width: 100%;
    height: auto;
    object-fit: cover;
}
.contact_us_box .contact_us_btn_section{
    flex-basis: 40%;
    
   
}
.contact_us_box .contact_us_btn_section .box_card{
    width: 100%;    
    height: auto;
    background-color: var(--white_color);
    box-shadow: 0px 2px 3px var(--box_shado_color);
    border-radius: 10px;
    padding: 15px;
    margin-top: 15px;
    border: 1px solid var(--gray_color);
}
.box_card .call_text{
    margin-top: 20px;
    margin-bottom: 20px;
    color: gray;
    font-weight: 300;
    font-size: 14px;
}
.call_{
    color: var(--primary_color);
    font-weight: 600;
    font-size: 18px;
  
}
.box_card .icon_{
    font-size: 18px;
    color: var(--white_color);
    margin-right: 10px;
    background-color: rgb(29, 14, 3);
    padding: 10px;
    border-radius: 50%;
}



@media (max-width: 680px) {
    .top_header_bar{
       display: none;
    }
    .hader_box_section{
        flex-direction: column;
        align-items: center;
        padding-top: 20px;
    }
    .header_text_section .flex{justify-content: center;}
    .header_text_section, .header_image_section{
        flex-basis: 100%;
        text-align: center;
    }
    .header_text_section h1{
        font-size: 2rem;
    }
    .header_text_section p{
        font-size: 14px;
    }
    .header_image_section{
        margin-top: 20px;
    }
    .header_image_section img{
        max-width: 100%;
    }
    .contact_us_box{
        flex-direction: column;
        padding: 20px;
        text-align: center;
        margin-top: 2.5rem;
    }
    .contact_us_btn_section{
        margin-top: 2rem;
    }
    .contact_us_box .contact_us_text_section{
        border-right: none;
        padding-right: 0;
    }
}